LEFSE2CIRCLADER.PY(1)

NAME
lefse2circlader.py - determine features of organisms, clades, taxonomic units, genes

DESCRIPTION
usage: lefse2circlader.py [-h] [-l levels with label]

    [INPUT_FILE] [OUTPUT_FILE]

Convert LEfSe output to Circlader input

  positional arguments:

INPUT_FILE
    the input file [stdin if not present]

OUTPUT_FILE
    the output file [stdout if not present]

  optional arguments:

-h, --help
    show this help message and exit

-l levels with label

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.